/* CSS Document */

/* Body & Wrapper */
body, html {
	margin: 0;
	padding: 0;
	
}
body {
	/* min-width: 750px; */
	background-color: #fff; 
	color: #000;
}
#wrapper {
	margin: 0 auto;
	width: 6.5in;
	font: 12pt Verdana, Helvetica, Arial, sans-serif;
	color: #000;
}
img {
	border: none;
}
/* Navigation Bar */
#navbar {
	width: 750px;
	margin: 0 auto;
	padding: 10px 0;
	display: none; /* HIDE FOR PRINTING */
}
#navbar img {
	display: inline;
	border: 0;
	float: left;
}
#nav1 {
	width: 104px;
	float: left;
	display: inline;
	border: 0;
}
#logo-print {
	display: block; /* logo for printing */
}
/* Social Media */
#socmed {
	display: none; /* HIDE FOR PRINTING */
}
/* Main Column */
#main {
	/* float: left;
	width: 490px; 
	padding: 15px 20px 0 0; 
	background-image: url(../images/vert-line.gif);
	background-repeat: no-repeat;
	background-position: top right;  */
}
p, ul, ol {
	/* line-height: 1.5em; */
}
#main h1 {
	font: bold 14pt "Helvetica Narrow", "Arial Narrow", Verdana, sans-serif;
	margin-bottom: 0;
}
#main h2 {
	font: bold 12pt "Helvetica Narrow", "Arial Narrow", Verdana, sans-serif;
	margin-bottom: 0;
}
#main ul {
	/* margin: 0;
	padding: 6px 0; */
}
/* Right Column */
#sidebar {
	/* float: right;
	width: 240px;
	padding: 15px 0 0 0; */
}
/* Subnavigation Bar */
#navcontainer { 
	width: 220px; 
	display: none; /* HIDE FOR PRINTING */
}
#navcontainer ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
#navcontainer a {
	display: block;
	padding: 3px;
	width: 180px;
	background-color: #036;
	border-bottom: 1px solid #eee !important;
	font-weight: bold;
}
#navcontainer a:link, #navlist a:visited {
	color: #eee !important;
	text-decoration: none;
}
#navcontainer a:hover {
	color: #fff;
}

/* Footer */
#footer {
	font-size: 80%;
	clear: both;
	text-align: center;
	padding: 20px 0 0 0;
}
#footer p {
	padding: 5px;
	margin: 0;
}
#footer #textnav {
	display: none; /* HIDE FOR PRINTING */
}
#copy {
	font-size: 10pt;
	color: #000;
	text-align: left;
	width: 6.5in;
}

/* Sections */
#home, #about, #portfolio, #services, #resources, #contact {
	background-repeat: no-repeat;
	background-attachment: fixed;
}
/* Home & Choosing Article */
#home {
	background-image: url(../images/bg-home.gif);
	background-position: top center;
}
#home a:link, #choosing a:link { 
	color: #000; 
}
#home a:visited, #choosing a:visited { 
	color: #000
}
#home a:hover, #home a:active, #choosing a:hover, #choosing a:active {  
	text-decoration: none; 
	color: #000
}
#home h1, #choosing h1 {
	color: #000 ;
}
.first {
	font-weight: bold; 
	color: #000
}
/* Highlight box */
.box {
	text-align: center;
	border: 1px solid #000;
	padding: 10px 5px;
	/* background-color: #E6E6E6; */
	background-color: #fff;
}
 #home #sidebar h1 {
	font: bold 14pt "Helvetica Narrow", "Arial Narrow", Verdana, sans-serif;
	color: #fff;
	background-color: #000;
	padding: 3px 2px;
	margin-bottom: 0;
	text-align: center;
}
#home #navcontainer a:hover {
	background-color: #8AC2DE !important;
}
#home #navcontainer a {
	background-color: #469BC6 !important;
}
#home #main ul li { 
	/* list-style-type: none;
	background-image: url(../images/bullet-home.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 10px 2px 18px; */
}
#home #main ul li li { 
	/* background-image: url(../images/bullet-home2.gif); */
}

/* About  */
#about {
	background-image: url(../images/bg-about.gif);
	background-position: top center;
}
#about a:link { 
	color: #000; 
}
#about a:visited { 
	color: #000
}
#about a:hover, #about a:active {  
	text-decoration: none; 
	color: #000
}
#about h1 {
	color: #000;
}
#wdg {
	padding: 25px 0;
	display: none;
}
#badges {
	text-align: center;
	display: none;
}
.speaking-test {
	border: 1px solid #000;
	padding: 5px 10px; 
	background-color: #fff;
}
.speaking-test p {
	/* padding: 0 0 5px 0;
	margin: 0; */
}
.speaking-attrib {
	text-align: right;
	font-weight: bold;
}

/* Portfolio */
#portfolio {
	background-image: url(../images/bg-portfolio.gif);
	background-position: top right;
} 
#portfolio h1 {
	color: #000;
}
#portfolio a:link { 
	color: #000; 
}
#portfolio a:visited { 
	color: #000
}
#portfolio a:hover, #portfolio a:active {  
	text-decoration: none; 
	color: #000
}
#portfolio .thumb {
	float: left;
	padding: 0 12px 8px 0;
}

/* Services */
#services {
	background-image: url(../images/bg-services.gif);
	background-position: top left;
}
#services h1 {
	color: #000 ;
}
#services a:link { 
	color: #000; 
}
#services a:visited { 
	color: #000
}
#services a:hover, #services a:active {  
	text-decoration: none; 
	color: #000
}
#services #main ul li { 
	/* list-style-type: none;
	background-image: url(../images/bullet-serv.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 10px 2px 18px; */
}
.emph {
	font-weight: bold;
	color: #333;
}
#services #navcontainer a:hover {
	background-color: #E0A05A !important;
}
#services #navcontainer a {
	background-color: #C97C28 !important;
}
#services .source {
	padding: 0 0 0 15px;
	margin-top: -10px;
	text-transform: uppercase;
	font-size: 11pt;
}
#services #cl h1 {	
	padding-bottom: 10px;
}
#services #cl h2 {	
	padding: 0 10px 0 0;
	margin: 0;
	width: 190px;
}
#services #cl ul, #services #cl h2 {
	float: left;
}
#services #cl ul {	
	margin-top: 0;
	padding-top: 0;
	width: 230px;
}
#services #sidetestimonial {
	color: #000;
	font: bold 130% "Helvetica Narrow", "Arial Narrow", Verdana, sans-serif;

}

#services #sidetestimonial .attrib {
	text-align: right;
	font-weight: normal;
}
#services #sidetestimonial .more {
	font-size: 90% !important;
}



/* Resources */
#resources {
	background-image: url(../images/bg-resources.gif);
	background-position: top left;
} 
#resources h1 {
	color: #000 ;
}
#resources a:link { 
	color: #000; 
}
#resources a:visited { 
	color: #000
}
#resources a:hover, #resources a:active {  
	text-decoration: none; 
	color: #000
}
#resources #main ul li { 
	/* list-style-type: none;
	background-image: url(../images/bullet-res.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 10px 2px 18px; */
}
#resources #navcontainer a:hover {
	background-color: #5682C2 !important;
}
#resources #navcontainer a {
	background-color: #2D5CA0 !important;
}

/* Contact */
#contact {
	background-image: url(../images/bg-contact.gif);
	background-position: top center;
}  
#contact h1 {
	color: #000 ;
}
#contact a:link { 
	color: #000; 
}
#contact a:visited { 
	color: #000
}
#contact a:hover, #contact a:active {  
	text-decoration: none; 
	color: #000
}
.contact-lab {
	font-weight: bold;
	color: #000;
}
/* Contact Form */

#main .cssform p, #main #security{
	width: 300px;
	clear: left;
	margin: 0;
	padding: 5px 0 8px 0;
	padding-left: 160px; /*width of left column containing the label elements*/
	height: 1%;
}
#main .cssform p.long {
	width: 500px;
	padding-left: 0;
}

#main .cssform label {
	font-weight: bold;
	float: left;
	margin-left: -160px; /*width of left column*/
	width: 135px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

#main .cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/
	width: 250px;
}

#main .cssform textarea {
	width: 250px;
	height: 80px;
}

/*.threepxfix class below:
	Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
	to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
	margin-left: 3px;
}

#main input.txt, #main textarea.txt, #main select.txt {
	color: #000;
	background-color: #fff;
	border: 1px solid #44A592;
	padding: 3px;
	font: bold 100% Verdana, Helvetica, Arial, sans-seri;
}
#main input.txt {
	width: 250px;
} 
#main input.btn {
	background-color: #44A592;
	border: 2px solid #1E7665;
	font: bold 100% Verdana, Helvetica, Arial, sans-serif;
	padding: 2px;
	color: #fff;
	margin: 0;
}
#main .required {
	color: #1E7665;
	font-weight: bold;
}
#main .thanks {
	font: bold 100% Verdana, Helvetica, Arial, sans-seri;
}
#main .error {
	font: bold 100% Verdana, Helvetica, Arial, sans-seri;
	color: #AF274B;
}
